{% extends "base_generic.html" %}

{% block content %}
  <h1>Title: {{ author.first_name }}</h1>

  <p><strong>date_of_birth:</strong> {{ author.date_of_birth }}</p>
  <p><strong>date_of_death:</strong> {{ author.date_of_death }}</p>
 

 
{% endblock %}